/*-----------*/
/*  General  */
/*-----------*/

body {
	background: url(images/background_pale.jpg) center top no-repeat fixed;
	background-size: cover;
	margin: 0px;
}

h1 {
	color:         #3394ff;
	font-family:   'PT Sans', tahoma, 'sans-serif';
	font-size:     22pt;
    margin-top:    40px;
	margin-bottom: 25px;
	font-weight:   bold;
	-webkit-text-size-adjust: 100%
}

h1.home {
	font-size:      30pt;
	text-align:     center;
    margin-top:     30px;
  	margin-bottom:  20px;
	color:       	#CCCCCC;
}

h1.services {
	margin-bottom:	35px;
}

h1.county {
	font-size:	    35px;
    margin-top:     0px;
    margin-bottom:  0px;
}


h2 {
	color:       	#3394ff;  
	font-family: 	'PT Sans', tahoma, 'sans-serif';
	font-size:   	17pt;
	line-height: 	1.2;
	margin-bottom:  10px;
	margin-top:     0px;	
	font-weight: 	bold;
	-webkit-text-size-adjust: 100%
}

h2.about {
	margin-bottom: 20px;
}

h2.home {
	font-size:   	16pt;
	text-align:     center;
	margin-bottom:  3px;
	color:       	#CCCCCC;
}

h2.blog {
	margin-bottom:  0px;
	color:       	#CCCCCC; 		
}

h2.services {
	margin-bottom:  20px;	
}

h2.testimonials {
	margin-bottom:  30px;	
	margin-top:  	30px;	
}

h2.faq {
	margin-top:  	40px;	
}

h2.sitemap {
	font-size:   	14pt;
	margin-top:		20px;	
	margin-bottom:	20px;	
}

h2.sitemap_indent {
	font-size:   	12pt;
	margin-left:	30px;	
	margin-bottom:	10px;	
}

h2.county_headings {
	color:          #CCCCCC;
	font-weight: 	bold;
	font-size:   	16pt;	
	margin-bottom:	30px;
	margin-top:		20px;			
	text-align:   	center;
	line-height: 	1.2;	
}

h3 {
	color:       #3394ff;
	font-family: 'PT Sans', tahoma, 'sans-serif';
	font-size:   14pt;
	line-height: 1.2;
	margin-top:     30px;
	margin-bottom:  20px;
	font-weight: bold;
	-webkit-text-size-adjust: 100%
}

h3.evidence {
	margin-top:     0px;
}

h3.gallery {
	margin-top:     20px;
}
	
h4 {
	color:       #CCCCCC;
	font-family: 'PT Sans', tahoma, 'sans-serif';
	font-size:   16pt;
	line-height: 1.2;
	margin-bottom:  30px;
	margin-top:  0px;
	font-weight: bold;
	-webkit-text-size-adjust: 100%
}

h4.evidence {
	font-size:   	14pt;
	margin-top:  	0px;
	margin-bottom:  0px;
}

h5 {
	color:       				#CCCCCC;
	font-family: 				'PT Sans', tahoma, 'sans-serif';
	font-size:   				14pt;
	font-weight: 				normal;
	margin-top:  				1px;
	margin-bottom:  			1px;	
	-webkit-text-size-adjust: 	100%;
	line-height: 				1.0;
}

h5.call_to_action_text {
	color:    #FFFFFF;
	font-size:  13.7pt;  
}

h5.call_to_action_text a {
    color: #FFFFFF;
}

h5.call_to_action_text a:hover {
    color: hsl(211, 100%, 90%);
}

p {
	color:       #CCCCCC;
	font-family: 'PT Sans', tahoma, 'sans-serif';
	font-size:   12pt;
	line-height: 1.2;
	text-align:	 left;
	margin-bottom:  20px;
	line-height: 140%;
	-webkit-text-size-adjust: 100%
}

.caa ol {
    padding-left: 20px;
}

.caa ol li {
	color:       #CCCCCC;
	font-family: 'PT Sans', tahoma, 'sans-serif';
	font-size:   10pt;
	line-height: 1.2;
	text-align:	 left;
	margin-bottom:  15px;
	line-height: 140%;
	-webkit-text-size-adjust: 100%;
	padding-left:  10px;
}

p.county_welcome {
	color:                  #3394ff;
	-webkit-margin-before:  0px;    
	-webkit-margin-after:   0px;
	margin-top:  	        0px;
	margin-bottom:          0px;	
}

p.spam {
	margin-top:  	0px;
	margin-bottom:  20px;
	text-align:     center;
}

p.no_margin {
	margin-top:  	0px;
	margin-bottom:  0px;
}

p.no_margin_bold_blue {
    color:          #3394ff;
	font-weight: 	bold;
	margin-top:  	0px;
	margin-bottom:  0px;
	display:        inline-block;
    vertical-align: middle;
    text-align:     center;
}

p.no_margin_bold {
    color:          #CCCCCC;
	font-weight: 	bold;
	font-size:      13pt;
	margin-top:  	0px;
	margin-bottom:  0px;
	display:        inline-block;
    vertical-align: middle;
    text-align:     center;
}

p.blog_quote {
    font-size:              11pt;
    font-style:             italic;
	-webkit-margin-before:  0px;    
	-webkit-margin-after:   5px;
	margin-left:            20px;	
}

p.blog_small {
    font-size:      10pt;
    font-style:     italic;
    margin-left:    15px;
 	-webkit-margin-before:  25px;    
	-webkit-margin-after:   -5px;
}

p.blog_medium {
    font-size:      12pt;
    font-style:     italic;
    margin-left:    15px;
 	-webkit-margin-before:  25px;    
	-webkit-margin-after:   -5px;
}

p.highlight {
    color:          #3394ff;
}    

p.rewind {
    font-size:      10pt;
    color:          #3394ff;
    display:        inline;
    margin-top:     0px;
    margin-bottom:  0px;    
}

p.list {
    margin-top:     0px;
    margin-bottom:  8px;  
}

p.list_small {
    font-size:      10pt;
    margin-top:     0px;
    margin-bottom:  8px;  
}

p.home {
	color:          #CCCCCC;
	font-family:    'PT Sans', tahoma, 'sans-serif';
	font-size:      12pt;
	line-height:    1.2;
	text-align:	    left;
	margin-bottom:  20px;
	margin-top:     -3px;
	line-height:    21px;
}

p.home_small {
	color:          #CCCCCC;
	font-family:    'PT Sans', tahoma, 'sans-serif';
	font-size:      10pt;
	line-height:    1.2;
	text-align:	    left;
	margin-bottom:  20px;
	margin-top:     -3px;
	line-height:    19px;
}

p.eye_catchers {
	font-weight: 	bold;
	font-size:   	18pt;	
	margin-bottom:	35px;
	margin-top:		35px;			
	text-align:    center;
}

p.service_page_sub_headings {
	font-weight: 	bold;
	font-size:   	16pt;	
	margin-bottom:	30px;
	margin-top:		20px;			
	text-align:   	center;
	line-height: 	1.2;	
}

p.blockquote {
	font-style:	italic;
	font-size:   11pt;
	margin-top: 25px;
  	margin-bottom: 25px;
  	margin-left: 30px;
  	padding-left: 15px;
  	border-left: 3px solid #cccccc;
} 

p.guidelines_container_text_bold {
    color:      #404040;
    font-size:  11.3pt;
    font-weight:            bold;
   	-webkit-margin-before:  0px;    
	-webkit-margin-after:   0px;
	margin-top:  	        0px;
	margin-bottom:          8px;       
}

p.guidelines_container_text {
    color:      #404040;
    font-size:  10pt;
   	-webkit-margin-before:  0px;    
	-webkit-margin-after:   0px;
	margin-top:  	        0px;
	margin-bottom:          0px;       
}

p.guidelines_container_text a {
    color: #3394ff;
}


p.carbon_container_text {
    color:      #FFFFFF;
    font-size:  10pt;
   	-webkit-margin-before:  0px;    
	-webkit-margin-after:   0px;
	margin-top:  	        0px;
	margin-bottom:          0px;
	line-height:            20px;       
}

p.carbon_container_text a {
    color: #FFFFFF;
}

p.carbon_container_text a:hover {
    color: hsla(152, 100%, 75%, 0.9);
}


a       		    { color: #CCCCCC; }

a.white             { color: #FFFFFF; }

a.rewind    	    { color: #3394ff;
                    text-decoration: none; }

a.blue_link 	    { color: #3394ff; }

a.anchor    	    { color: #3394ff; }
a.anchor:hover      { color: #3394ff; }
a:hover 	        { color: #3394ff; }
h2 a:hover 	        { color: #3394ff; }
a:hover h2.blog     { color: #3394ff; }


.header_contact_info td a.phone               { color: #CCCCCC; text-decoration: none; }		
.header_contact_info td a.phone:hover         { color: #CCCCCC; text-decoration: none; }		
.header_contact_info td a.email_address:hover { color: #3394ff; }		

.footer_contact_info td a.phone               { color: #808080; text-decoration: none; }		
.footer_contact_info td a.phone:hover         { color: #808080; text-decoration: none; }		
.footer_contact_info td a.email_address:hover { color: #3394ff; }		


   

/*--------------*/
/*  Containers  */
/*--------------*/

.outer_container {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;

	width:             1100px;
	min-width:         1100px;
	max-width:         1100px;
	margin:            auto;
	padding-top:       30px;
	margin-top:        30px;
    background-color: rgb(30,30,30);
    background: rgba(30,30,30,0.9);
	box-shadow: 10px 10px 20px rgba(30,30,30,0.5);	
}

.inner_container {
	width:     1000px;
	min-width: 1000px;
	max-width: 1000px;
	margin-bottom:    50px;
}

.footer_container {
	width:     1100px;
	min-width: 1100px;
	max-width: 1100px;
}

.testimonial_container {
	-webkit-border-radius:  10px;
	-moz-border-radius:     10px;
	border-radius:          10px;
    background-color:       hsla(0, 0%, 33%, 0.6);
    background:             hsla(0, 0%, 33%, 0.6);
    border-collapse:        collapse;
    border:                 0px;
    width:                  1000px;
    margin-top:             60px;
}

.call_to_action_container {
	-webkit-border-radius:  10px;
	-moz-border-radius:     10px;
	border-radius:          10px;
    background-color:       hsl(211, 100%, 60%);
    background:             hsl(211, 100%, 60%);
    border-collapse:        collapse;
    border:                 0px;
    width:                  1000px;
    margin-top:             30px;
    padding-top:            20px;
    padding-bottom:         20px;    
}	

.carbon_container {
	-webkit-border-radius:  10px;
	-moz-border-radius:     10px;
	border-radius:          10px;
	width:                  480px;
	min-width:              480px;
	max-width:              480px;
    background-color:       hsla(152, 100%, 32%, 0.9);
    background:             hsla(152, 100%, 32%, 0.9);
    margin-top:             30px;
    margin-bottom:          0px;
    padding:                0px;
    border-collapse:        collapse;   
}

.guidelines_container {
	-webkit-border-radius:  10px;
	-moz-border-radius:     10px;
	border-radius:          10px;
	width:                  480px;
	min-width:              480px;
	max-width:              480px;
    background-color:       hsla(0, 100%, 100%, 0.9);
    background:             hsla(0, 100%, 100%, 0.9);
    margin-top:             30px;
    margin-bottom:          0px;
    padding:                0px;
    border-collapse:        collapse;       
}	

	

/*-------------------*/
/*  Page separators  */
/*-------------------*/

.page_separator_a {
	background-color: #3394ff;
	height:           1px;
	overflow:         hidden;
	line-height:      0px;
	margin-bottom:    40px;
    margin-top:       40px;
}

.page_separator_b {
	background-color: #3394ff;
	height:           1px;
	overflow:         hidden;
	line-height:      0px;
	margin-bottom:    0px;
	margin-top:       40px;	
}

.page_separator_c {
	background-color: #606060;
	height:           1px;
	overflow:         hidden;
	line-height:      0px;
}


/*-----------*/
/*  Menubar  */
/*-----------*/

.menubar_cell {
	padding: 4px 5px 0px 5px;
}

.menubar_cell a {
	color:           #CCCCCC !important;
	text-decoration: none    !important;
}

.menubar_button {
	font-family:      'PT Sans', tahoma, 'sans-serif';
	font-size:        11pt;
	padding:          7px 12px 9px 12px;
	white-space:      nowrap;
}

.menubar_button:hover {
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,148,255,0.0)), to(rgba(0,148,255,0.3)));
	background-image: -moz-linear-gradient(                                rgba(0,148,255,0.0) 0%,  rgba(0,148,255,0.3) 100%);
	-pie-background: linear-gradient(#707070, #404040);  
	behavior:   url(pie/PIE.htc);
}

.menubar_button_current {
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,148,255,0.0)), to(rgba(0,148,255,0.7)));
	background-image: -moz-linear-gradient(                                rgba(0,148,255,0.0) 0%,  rgba(0,148,255,0.7) 100%);
	-pie-background: linear-gradient(#707070, #404040);  
	behavior:   url(pie/PIE.htc);
/* 
    -webkit-filter:  drop-shadow(5px 0px 3px rgba(10,10,10,0.5));
    filter:          drop-shadow(5px 0px 3px rgba(10,10,10,0.5));
 */
	
}

.menubar_button_current:hover {
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,148,255,0.0)), to(rgba(0,148,255,0.9)));
	background-image: -moz-linear-gradient(                                rgba(0,148,255,0.0) 0%,  rgba(0,148,255,0.9) 100%);
	-pie-background: linear-gradient(#707070, #404040);  
	behavior:   url(pie/PIE.htc);
}


/*--------*/
/*  Text  */
/*--------*/


.homepage_quotes {
	color:         #CCCCCC;
	font-family:   'PT Sans', tahoma, 'sans-serif';
	font-size:     14pt;
}

.homepage_header {
	color:         #CCCCCC;
	font-family:   'PT Sans', tahoma, 'sans-serif';
	font-size:     16pt;
	font-weight:   bold;
	text-align:    center;
	margin-top:    50px;
	line-height: 1.2;
}

.gallery_lightbox {
	color:         #000000;
	font-family:   'PT Sans', tahoma, 'sans-serif';
	font-size:     12pt;
	margin-left:   17px;
	margin-top:    17px;
	margin-bottom: 17px;
}

.text_page_title {
	color:         #CCCCCC;
	font-family:   'PT Sans', tahoma, 'sans-serif';
	font-size:     22pt;
	margin-bottom: 25px;
	margin-top:    50px;
	font-weight:   bold;
}

.text_normal {
	color:       #CCCCCC;
	font-family: 'PT Sans', tahoma, 'sans-serif';
	font-size:   11pt;
	line-height: 1.2;
	text-align:	 left;
	line-height: 140%;
}

.text_normal_center {
	color:       #CCCCCC;
	font-family: 'PT Sans', tahoma, 'sans-serif';
	font-size:   12pt;
	line-height: 1.2;
	margin-top:  20px;
	text-align:	 center;
	font-weight: bold;
}

.text_caption {
	color:       #CCCCCC;
	font-family: 'PT Sans', tahoma, 'sans-serif';
	font-size:   10pt;
	line-height: 1.2;
	margin-top:  15px;
}

.text_price {
	color:       #CCCCCC;
	font-family: 'PT Sans', tahoma, 'sans-serif';
	font-size:   13pt;
	line-height: 1.2;
	margin-top:  20px;
	font-weight: bold;
}

.text_googleplus {
	color:          #606060;
	font-family:    'PT Sans', tahoma, 'sans-serif';
	font-size:      10pt;
	line-height:    1.2;
	text-align:     center;
	display:        inline-block;
}

.text_error {
	color:          #ff0000;
	font-family:    'PT Sans', tahoma, 'sans-serif';
	font-size:      13pt;
	font-weight:    bold;
	line-height:    1.2;
	line-height:    140%;
    text-align:     center;
    padding-top:     15px;
    height:         100%;
}


.services_slideshow_border {
	border-style:solid;
	border-width:5px;
	border-color:#FFFFFF
}


/*----------------*/
/*     Tables     */
/*----------------*/

table.evidence {
	text-align: 	center;
}

table.gallery {
	text-align: 	center;
	margin-bottom:  40px;
}

td.evidence {
	padding:  12px;
	text-align: center;
	background: rgba(90,90,90,0.4);
}

td.contact {
	padding:     15px;
	text-align:  center;
	background:  #3394ff;
}


/*----------------*/
/*  Testimonials  */
/*----------------*/


table.testimonial {
	margin-top:         70px;
    border-collapse:    collapse;
}

td.quote_left {
    width:			40px;
    vertical-align:	top;
}

td.quote_right {
    width:			40px;
    vertical-align:	bottom;    
}

p.testimonial {
	font-style:		italic;
	font-size:  	11pt;
	margin-top: 	25px;
  	padding: 		0 30 0 30px;
	text-align:	 	justify;
} 

p.testimonial_author {
	font-size:   10pt;
	text-align:  right;
} 




/*-----------*/
/*  Clients  */
/*-----------*/

.clients_table {
	border-spacing: 0px;
	margin-top:     5px;
}

.clients_table img {
	border-style: none;
	margin:       0px 50px 0px 0px;
}

.private_clients_table {
	border-spacing: 0px;
	margin-top:     5px;
	margin-bottom:  50px;
}

.private_clients_table img {
	width:		  180px;
	height:		  120px;	
	margin:       0px 68px 0px 0px;}


p.client_message {
	color:       	#CCCCCC;
	font-family: 	'PT Sans', tahoma, 'sans-serif';
	font-style:  	italic;
	font-size:   	11pt;
	line-height: 	1.2;
	margin-bottom: 	0px;	
	margin-top: 	0px;		
}

p.client_name {
	color:       #CCCCCC;
	font-family: 'PT Sans', tahoma, 'sans-serif';
	font-style:  bold;
	font-size:   13pt;
	line-height: 1.2;
	margin-bottom: 	20px;	
	margin-top: 	0px;	
}

/*----------*/
/*   FAQ    */
/*----------*/


.faq {
	margin-top:	 30px;
}

.faq ol {
	color:       		#CCCCCC;
	font-family: 		'PT Sans', tahoma, 'sans-serif';
	font-size:   		15pt;
	line-height: 		1.2;
}

.faq li {
	border-left: 			1px solid #3394ff;
}

p.faq-q {
	font-weight: bold;
	padding:				0 0 0 25px;
	cursor: hand;
	cursor: pointer;
	margin-top: 25px;
}

p.faq-a { 
	display:				none;
	padding-top:			12px;
	padding-left:			25px;
	border-top: 			1px solid #3394ff;
	color:       			#CCCCCC;
	font-family: 			'PT Sans', tahoma, 'sans-serif';
	font-size:   			11pt;
	line-height: 			1.2;
	margin-top: 			-10px;
}

p.faq-caa { 
	font-style: italic;
	margin-left: 40px;
}



/*-----------*/
/*  Sign-Up  */
/*-----------*/


p.smaller {
    font-size:  10pt;
	-webkit-margin-after:   0px;	    
}

p.small_bold_heading {
   	text-align:	    center;
   	font-size:      14pt;
   	font-weight:    bold;
    margin-top:     26px;
    margin-bottom:  0px;
}

p.guideline_label {
    margin-top:     0px;
    margin-bottom:  0px;
    font-weight:    bold;    
}

input.signup_field {
	color:          #3394ff;
	font-family:    'PT Sans', tahoma, 'sans-serif';
	font-size:      14pt;
	height:         22px;
    width:          340px;
    margin-bottom:  24px;
}

input.button {
	color:          #FFFFFF;
	background:     #3394ff;
	font-family:    'PT Sans', tahoma, 'sans-serif';
	font-size:      12pt;
    width:          472px;
    height:         30px;
    border-radius:  10px;
    margin-top:     10px;
}

input.contact_button {
	color:          #FFFFFF;
	background:     #3394ff;
    width:          250px;
    height:         35px;
    border-radius:  10px;
    margin-top:     10px;
}




/*----------*/
/*  Header  */
/*----------*/

.header {
	background-image: -moz-linear-gradient(   top, #181818, #303030);
	background-image: -webkit-linear-gradient(top, #181818, #303030);
	filter:           progid:DXImageTransform.Microsoft.gradient(startColorStr='#181818', EndColorStr='#303030');
	height:           30px;
	margin-top:       80px;
	padding:          20px;
}

.header_contact_info table {
	margin-top:   10px;
	margin-right: 0px;
}

.header_contact_info td {
	color:       #909090;
	font-family: 'PT Sans', tahoma, 'sans-serif';
	font-size:   10pt;
	text-align: right;
}

.header_contact_info img {
	height: 18px;
	margin: 2px 8px 2px 30px;
}

.header_table {
	background-image:url(images/logo.png);
	background-repeat: no-repeat;
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/logo.png',sizingMethod='scale');
	background: no-repeat center center fixed\0/;
	height:           100px;
	margin-bottom:    20px;
	margin-top:       3px;
}


.header_logo {
	text-align: left;
	width: 800px;
}

.header_contact_logos {
	text-align: right;
	width: 15px;
}


/*----------*/
/*  Footer  */
/*----------*/

.footer {
	-webkit-border-radius: 0px 0px 15px 15px;
	-moz-border-radius: 0px 0px 15px 15px;
	border-radius: 0px 0px 15px 15px;
     background: rgba(25,25,25,0.6);
	-pie-background: linear-gradient(#101010, #101010);
	behavior:   url(pie/PIE.htc);
	height:           110px;
	padding:          25px;
	margin-bottom:    50px;
}

.footer_text {
	color:       #808080;
	font-family: 'PT Sans', tahoma, 'sans-serif';
	font-size:   13px;
	text-align:  left;
	-webkit-text-size-adjust: 100%;
	width: 250px;
}

.footer_table {
	width:              100%;
    border-collapse:    collapse;
    table-layout:       fixed
}

.footer_contact_info table {
	width:          1000px;
	margin-top:     30px;
	margin-right:   0px;
}

.footer_contact_info td {
	color:       #909090;
	font-family: 'PT Sans', tahoma, 'sans-serif';
	font-size:   10pt;
	text-align: left;
}

.footer_contact_info img {
	height: 18px;
	margin: 2px 8px 2px 30px;
}

.footer_contact_info a       { color: #808080; }
.footer_contact_info a:hover { color: #808080; }


.ticker a       { color: #808080; }
.ticker a:hover { color: #ff6060; }

.ticker_heading {
	color:        #FF3333;
	font-family:  'PT Sans', tahoma, 'sans-serif';
	font-weight:  bold;
	font-size:    14px;
	padding:      4px 0px 4px 10px;	
	background:   rgba(80,80,80,0.6);
	width:        110px;		
}

.ticker {
	width: 495px;
    background: rgba(80,80,80,0.6);	
}

.ticker a       { color: #CCCCCC; }

.ticker li {
	line-height: 	1.2;
	color:       #CCCCCC;
	font-family: 'PT Sans', tahoma, 'sans-serif';
	font-size:   13px;
	text-align:  left;
	-webkit-text-size-adjust: 100%	
}


/*----------*/
/*  Images  */
/*----------*/


img {
   padding:			1px;
   border:			1px solid #808080;
   border-radius:	5px;   
/* 
   -webkit-filter:  drop-shadow(5px 5px 5px rgba(10,10,10,0.7));
   filter:          drop-shadow(5px 5px 5px rgba(10,10,10,0.7));
 */
}

#myDiv img {
   -webkit-filter: none;
   filter:         none;
}

/*
[attr*=value]
Represents an element with an attribute name of attr and whose value contains at least one occurrence of string "value" as substring.
*/
img[src*="slideshows/gallery/load/images"] {
   -webkit-filter: none;
   filter:         none;
}


/*----------*/
/* iFRAMES  */
/*----------*/


.frame_carousel {
    width: 			1000px;
    height: 		415px;
    border: 		0px;
	scrolling: 		no;
    margin-top: 	25px;
    margin-bottom: 	30px;
}​

.rotator {
   box-shadow:      5px 5px 8px rgba(20,20,20,0.7);	
}